Unless your friends are rich and generous, I suppose you're still using the weapons and armor you were given by the guilds?
For now, whatever you have will do, After defeating monsters, you'll often find armor they left behind,Sometimes weapons too,if you're lucky you may get your hands on cloth shoes, apprentice's shoes or cloth caps as hunting spoils.
Your guild will have issued you two weapons to start with a daggerand a guild member's club, I hope you've figured out the difference. Ha! The dagger is swift, and has a good chance to do critical damage, while a club (blunt) is much slower, but is more likely to score a hit. Remember, the weapons you.
Come back when you reach Level 6, and I'll tell you more about weapons.
Return